ul.accordion li {
	background-repeat: no-repeat;
	background-position:  top left;
}

ul.accordion li.bg1 {
	background-position: -250px 0;
}
ul.accordion li.bg2 {
	background-position: -100px 0;
}
ul.accordion li.bg3 {
	background-position: -100px 0;
}
ul.accordion li.bg4 {
	background-position: -250px 0;
}
ul.accordion li.bg5 {
	background-position: -400px 0;
}

.elegant-slider {
	width:920px;
	overflow:hidden;
	margin:0 auto;
} 

.accordion {
    list-style:none;   
    font-family: Cambria, serif;
    font-size: 16px;
	margin:0;
    font-style: italic;
    line-height: 1.5em;
    overflow: hidden;
	clear: both;
	background:#fff;
   -moz-box-shadow:0 1px 3px #e6e6e6;
    -webkit-box-shadow:0 1px 3px #e6e6e6;
    box-shadow:0 1px 3px #e6e6e6;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.accordion li {
	top: 0;
	left: 0;
    float: left;
    height: 390px;
	padding:0;
    display: block;
    /*border-right:2px solid #fff;
        border-bottom:2px solid #fff;*/
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin: 0;
}

.accordion h2 {	
	font-family:Georgia, "Times New Roman", Times, serif;
    background:url(../../../images/black_point.png) repeat;
    padding: 10px 0;
    top: 50px;
    width: 100%;
    position: absolute;
    font-style: normal;
    letter-spacing: 1px;
    font-size: 18px;
	font-style:italic;
    color: #fff;
    text-indent: 15px;
}

.accordion div {
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
	filter: alpha(opacity=0);
	background:url(../../../images/black_point.png) repeat;
	padding-top: 10px;
	padding-bottom: 340px;
	margin-bottom: -340px;
}

.accordion div h2 {	
	font-family:Georgia, "Times New Roman", Times, serif;
    background: none;
    padding: 0;
    position: static;
    opacity: 1;
	filter: alpha(opacity=100);
    font-style: italic;
    font-weight: 100;
    letter-spacing: 1px;
    font-size: 18px;
    color: #fff;
    text-align: left;
    margin: 0 0 4px 9px;
}

.accordion div p {
	color:#f0efef;	
	font-family: 'Arimo';
    line-height: 14px;
    margin: 0 22px;
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    text-transform: none;
    letter-spacing: normal;
    line-height: 1.4em;
}

.accordion div a {	
	font-family: 'Arimo';
	display: block;
    margin: 0 0 15px 22px;
    text-transform: uppercase;
    font-style: normal;
    font-size: 11px;
    text-decoration: none;
	color:#f5f2f2;
}

.accordion div a:hover {
    color: #71AD09;
    text-decoration: underline;
}